<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="wrap_content"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/ctzq14cmatchname"
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="11dip" />

        <TextView
            android:id="@+id/ctzq14ctime"
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dip"
            android:gravity="center"
            android:text="07-13 17:30"
            android:textColor="#000"
            android:textSize="11dip" />
    </LinearLayout>

    <View
        android:layout_width="0.5dip"
        android:layout_height="80dip"
        android:background="#F5F5F5" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dip">
                <TextView
                    android:id="@+id/treamid"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text="1."
                    android:textColor="#880000"
                    android:textSize="12dip" />
            
            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="甲府"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:id="@+id/jczqandkd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dip"
                android:text="湘南"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:gravity="center"
            android:orientation="vertical" >
            <TableLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dip"
                android:orientation="horizontal" >

                <TableRow
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <CheckBox
                        android:id="@+id/zuqiu_item_clicked_change1"
                        style="@style/goucaicheckBox_item0"
                        android:layout_margin="2dip"
                        android:text="胜" />

                    <CheckBox
                        android:id="@+id/zuqiu_item_clicked_change2"
                        style="@style/goucaicheckBox_item0"
                        android:layout_margin="2dip"
                        android:text="平" />

                    <CheckBox
                        android:id="@+id/zuqiu_item_clicked_change3"
                        style="@style/goucaicheckBox_item0"
                        android:layout_margin="2dip"
                        android:text="负" />

                    <CheckBox
                        android:id="@+id/setting_dan"
                        style="@style/goucaicheckBox_item0"
                        android:enabled="true"
                        android:layout_margin="2dip"
                        android:text="胆"/>
                </TableRow>
            </TableLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>